Бот 1.26
Бот под 1.26 не запускается.. Обновил файлы от 1.26 и поставил
WAR3VerByte=20
W3XPVerByte=20
 
и не пашет теперь... что делать?
Ошибка такая:
[22:36:59] [PROXY] Connecting...
[22:36:59] [PROXY] Connected!
[22:36:59] [PROXY] SOCKS4 request granted.
[22:36:59] [BNET] Disconnected.
[22:36:59] All connections closed.